Oculus 開発要件

ハードウェア、ソフトウェア、SDK の情報を含む Oculus の開発要件です。

Windows
MacOS
Linux

このページでは、Oculus プラットフォーム用の開発を開始するために必要なハードウェアおよびソフトウェア開発キット (SDK) の要件が記載されています。 

Unreal Engine 4.24

ハードウェア要件

推奨デスクトップ ハードウェア

サポートされている VR ヘッドセット

Oculus' System and Hardware Requirements をご参照ください。

ソフトウェア要件

デスクトップの OS◆

Windows 7 以上
MacOS 10.10 以上 (x86 のみ)

SDK バージョン

Oculus Runtime 1.40

API バージョン (Go/Quest)

API Level 23

Unreal Engine 4.23

ハードウェア要件

推奨デスクトップ ハードウェア

サポートされている VR ヘッドセット

Oculus' System and Hardware Requirements をご参照ください。

ソフトウェア要件

デスクトップの OS

Windows 7 以上
MacOS 10.10 以上 (x86 のみ)

SDK バージョン

Oculus Runtime 1.37

Unreal Engine 4.22

ハードウェア要件

推奨デスクトップ ハードウェア

サポートされている VR ヘッドセット

Oculus' System and Hardware Requirements をご参照ください。

ソフトウェア要件

デスクトップの OS

Windows 7 以上
MacOS 10.10 以上 (x86 のみ)

SDK バージョン

Oculus Runtime 1.28

Unreal Engine 4.21

ハードウェア要件

推奨デスクトップ ハードウェア

サポートされている VR ヘッドセット

「Oculu のシステムおよびハードウェア要件」 をご参照ください。

ソフトウェア要件

デスクトップの OS

Windows 7 以上
MacOS 10.10 以上 (x86 のみ)

SDK バージョン

Oculus Runtime 1.28

Unreal Engine 4.20

ハードウェア要件

推奨デスクトップ ハードウェア

サポートされている VR ヘッドセット

「Oculu のシステムおよびハードウェア要件」 をご参照ください。

ソフトウェア要件

デスクトップの OS

Windows 7 以上
MacOS 10.10 以上 (x86 のみ)

SDK バージョン

Oculus Runtime 1.25

Unreal Engine 4.19

ハードウェア要件

推奨デスクトップ ハードウェア

サポートされている VR ヘッドセット

「Oculu のシステムおよびハードウェア要件」 をご参照ください。

ソフトウェア要件

デスクトップの OS

Windows 7 以上
MacOS 10.10 以上 (x86 のみ)

SDK バージョン

Oculus Runtime 1.17

Select Skin
Light
Dark

新しい Unreal Engine 4 ドキュメントサイトへようこそ!

あなたの声を私たちに伝えるフィードバックシステムを含め、様々な新機能について開発をおこなっています。まだ広く使える状態にはなっていないので、準備ができるまでは、ドキュメントフィードバックフォーラムで、このページについて、もしくは遭遇した問題について教えていただけると助かります。

新しいシステムが稼働した際にお知らせします。

フィードバックを送信